.main {

	font-family: Inter;
	font-weight: 400;
	width: 100%;
	height: auto;

}

.main-sections {

	width: 100%;
	height: auto;

}



.section-title {

	width: 100%;
	box-sizing: border-box;
	padding-bottom: 90px;

}

.section-title h2 {

	margin: 0;
	font-size: 51px;
	line-height: 61px;
	color: #30384A;
	font-weight: 400;

	display: inline;
	padding-left: 15px;
}

.white {

	color: #FFFFFF !important;

}

.section-title .orange-dash-group {

	display:flex;

}

.section-title .orange-dash-group img {

	width:60px;
	height: 60px;

}

strong {

	color: #FF963C;
	font-weight: 400;

}

/* section-aboutme */

.section-aboutme {

	box-sizing: border-box;
	padding: 100px 0% 50px 10%;

}

.aboutme-quote {

	font-size: 43px;
	line-height: 60px;
	color: #30384A;
	width: 48%;
	padding-bottom: 75px;

}

.aboutme-image img {

	width: 100%;
	height: auto;
	text-align: right;
	border-radius: 15px;

}

/* section-biography */


.section-biography {

	box-sizing: border-box;
	padding: 100px 0% 100px 10%;

}

/*.biography-quote {

	font-size: 35px;
	line-height: 50px;
	color: #30384A;
	width: 55%;
	padding-bottom: 90px;

}*/

.biography-content {

	display: flex;
	flex-wrap: wrap;
	box-sizing: border-box;
	padding-right: 10%;

}

.biography-content-column1, .biography-content-column2 {

	display: inline-block;
	width: 50%;

}

.biography-content-column1 img {

	width: 80%;
	height: 100%;
	object-fit:cover;
	border-radius: 15px;

}

.biography-content-column2 {

	font-size: 20px;
	line-height: 30px;
	color: #30384A;
	opacity: 0.6;

}

/* section-engagement */


.section-engagement {

	box-sizing: border-box;
	padding: 100px 0% 100px 10%;
	background-color: #30384A;

}

.engagement-quote {

	font-size: 35px;
	line-height: 45px;
	width: 55%;
	padding-bottom: 55px;

}

.engagement-text {

	font-size: 20px;
	line-height: 26px;
	width: 55%;
	opacity: 0.6;
	padding-bottom: 75px;

}

.engagement-image {

	padding-bottom: 130px;

}

.engagement-image img{

	width: 100%;
	height: auto;
	text-align: right;
	border-radius: 15px;

}

.liens-interet{
    
    width:100%;
    display:flex;
    flex-direction:column;
    flex-wrap:wrap;
    max-height:350px;
    margin-bottom:150px;
        
}

.liens-interet p{
    
    display:block;
    width:45%;
    margin-right:80px;
    box-sizing:border-box;
    padding:20px 0px;
    border-bottom: 1px solid white;
        
}



/* section-short */

.section-short {

	box-sizing: border-box;
	padding: 100px 0% 140px 10%;
	background-color:#FF963C;

}

.short-facts {

	display: flex;
	flex-wrap: wrap;
	width: 100%;

}

.fact {

	display: inline-block;
	width: 25%;
	box-sizing: border-box;
	padding-right: 80px;
	margin-bottom: 30px;

}

.fact-number {

	font-size: 45px;
	line-height: 55px;
	padding-bottom: 20px;

}

.fact-text {

	font-size: 20px;
	line-height: 30px;
	color: #30384A;

}

/* section-link-contact */

.section-link-contact {
    
 	box-sizing: border-box;
	padding: 150px 0% 140px 10%;
	width:75%;
	
	font-size: 35px;
	line-height: 45px;
	color: #30384A;	
    
}

.section-link-contact strong {

	color: #FF963C;	    
    cursor:pointer;
    
}

@media only screen and (max-width: 1500px) {

.biography-content-column1 img {
    
    max-height:300px;
    object-fit:cover;
        
}

/* section-short */

.section-short {

	box-sizing: border-box;
	padding: 60px 0% 60px 10%;

}

.short-facts {

	width: 100%;

}

.fact {

	display: inline-block;
	width: 50%;
	box-sizing: border-box;
	padding-right: 0px;
    margin-bottom:30px;
    padding-right:30px;
}

.fact-number {

	font-size: 60px;
	line-height: 72px;
	padding-bottom: 20px;

}

.fact-text {

	font-size: 20px;
	line-height: 30px;

}

}

@media only screen and (max-width: 980px) {

.section-title {

	padding-bottom: 50px;

}

.section-title h2 {

	font-size: 30px;
	line-height: 36px;
}



.section-title .orange-dash-group img {

	width:22px;
	height: auto;
	margin-top: 8px;

}

.orange-dash-group img {

	width:22px;
	height: auto;

}


/* section-aboutme */

.section-aboutme, .section-link-contact {

	box-sizing: border-box;
	padding: 60px 0% 60px 10%;

}

.aboutme-quote, .section-link-contact {

	font-size: 22px;
	line-height: 33px;
	width: 85%;
	padding-bottom: 35px;

}

.aboutme-image img, .biography-content img, .engagement-image img {
   
    max-height:350px;
    min-height:250px;
    object-fit:cover;
    
    }


/* section-biography */


.section-biography {

	box-sizing: border-box;
	padding: 60px 0% 60px 5%;

}

.biography-quote {

	font-size: 20px;
	line-height: 30px;
	width: 85%;
	padding-bottom: 35px;

}

.biography-content {

	box-sizing: border-box;
	padding-right: 2%;

}

.biography-content img {

    margin-bottom:50px;

}

.biography-content-column1, .biography-content-column2 {

	display: inline-block;
	width: 100%;

}

.biography-content-column1 img {

	width: 100%;
	height: auto;
	border-radius: 15px;

}

.biography-content-column2 {

	font-size: 15px;
	line-height: 25px;
	padding-right: 0px;

}

/* section-engagement */


.section-engagement {

	box-sizing: border-box;
	padding: 60px 0% 60px 5%;

}

.engagement-quote {

	font-size: 20px;
	line-height: 30px;
	width: 85%;
	padding-bottom: 25px;

}

.engagement-text {

	font-size: 15px;
	line-height: 25px;
	width: 95%;
	padding-bottom:35px;

}

.engagement-image {

	padding-bottom: 40px;

}

.liens-interet {
    
    max-height:none;    
}

.liens-interet p {
    
    width:95%;

}

.fact {

	width: 90%;
    padding-right:0px;
}
}